uuid: 4c68e767-06fb-4fa8-b94d-fbc4d69f7c30
langcode: en
status: true
dependencies:
  config:
    - field.field.media.document.field_file_size
    - field.field.media.document.field_media_document
    - field.field.media.document.field_media_of
    - field.field.media.document.field_media_use
    - field.field.media.document.field_mime_type
    - field.field.media.document.field_original_name
    - media.type.document
  module:
    - file
    - path
_core:
  default_config_hash: H8rwcqLpsXqtZdgT7Gnf-Z9lUhlnRVKsK0eSEa1N3iw
id: media.document.default
targetEntityType: media
bundle: document
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_document:
    type: file_generic
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_media_of:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_media_use:
    type: options_buttons
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_original_name:
    type: string_textarea
    weight: 7
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  field_file_size: true
  field_mime_type: true
  langcode: true
